Processing commands for cont...@bugs.debian.org:

> reassign 653400 libktorrent3 1.1.3-1
Bug #653400 [libgcrypt11] ktorrent: does not start: 'Failed to initialize 
libktorrent'
Bug reassigned from package 'libgcrypt11' to 'libktorrent3'.
Bug No longer marked as found in versions libgcrypt11/1.5.0-3.
Bug #653400 [libktorrent3] ktorrent: does not start: 'Failed to initialize 
libktorrent'
Bug Marked as found in versions libktorrent/1.1.3-1.
> tags 653400 patch
Bug #653400 [libktorrent3] ktorrent: does not start: 'Failed to initialize 
libktorrent'
Added tag(s) patch.
> retitle 653400 libktorrent3 gcry_check_version too strict, overriding shlibs 
> system
Bug #653400 [libktorrent3] ktorrent: does not start: 'Failed to initialize 
libktorrent'
Changed Bug title to 'libktorrent3 gcry_check_version too strict, overriding 
shlibs system' from 'ktorrent: does not start: 'Failed to initialize 
libktorrent''
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
653400: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=653400
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to